body {
  direction: rtl;
}
@media (min-width: 769px) {
  .page-wrapper .page-header .block.block-search {
    padding-left: 0;
  }
}
@media (max-width: 768px) {
  .page-wrapper .page-header .block.block-search .block.block-content .form.minisearch .field.search .label.label {
    left: auto;
  }
}
.page-wrapper .page-header .block.block-search .block.block-content .form.minisearch .field.search .control input {
  padding: 25px 15px;
  text-align: left;
}
.page-wrapper .page-header .block.block-search .block.block-content .form.minisearch .actions button.action.search {
  left: auto;
  right: 0;
}
.page-wrapper .page-header .custom-header-container .body-color .switch .slider {
  right: auto;
  left: 0;
}
.page-wrapper .page-header .custom-header-container .switcher .actions .dropdown.switcher-dropdown {
  right: 0;
  left: auto;
  top: 42px;
}
.page-wrapper .page-header .custom-header-container .switcher .actions .dropdown.switcher-dropdown li img {
  margin-right: 0;
  margin-left: 5px;
}
.page-wrapper .page-header .custom-header-container .switcher .actions .action img {
  margin-right: 0;
  margin-left: 5px;
}
.page-wrapper .page-header .custom-header-container .switcher .actions .action:after {
  margin-left: 0;
  margin-right: 3px;
}
@media (max-width: 768px) {
  .page-wrapper .page-header .custom-header-container .topcontainer .nav-toggle {
    left: 0;
    right: auto;
  }
  .page-wrapper .page-header .custom-header-container .topcontainer .nav-toggle:before {
    right: auto;
    left: 18px;
  }
}
@media (max-width: 768px) {
  .page-wrapper .page-header .panel.wrapper .minicart-wrapper {
    right: auto;
    left: 70px;
  }
}
.page-wrapper .page-header .panel.wrapper .minicart-wrapper .bell-icon i.fa-solid.fa-bell {
  display: block;
  text-align: left;
}
.page-wrapper .page-header .panel.wrapper .minicart-wrapper div#popup-container {
  left: auto;
  right: 0;
}
.page-wrapper .page-header .panel.wrapper .minicart-wrapper div#popup-container div#popup-content button#close-popup {
  right: auto;
  left: 10px;
}
.page-wrapper .page-header .panel.wrapper .minicart-wrapper .ui-dialog .block-minicart {
  left: 0;
  right: auto;
}
@media (max-width: 768px) {
  .page-wrapper .page-header .panel.wrapper .minicart-wrapper .ui-dialog .block-minicart {
    left: -12px;
  }
}
.page-wrapper .page-header .panel.wrapper .minicart-wrapper .ui-dialog .block-minicart .action.close {
  right: auto;
  left: 8px;
}
.page-wrapper .page-header .panel.wrapper .minicart-wrapper .ui-dialog .block-minicart:before {
  right: auto;
  left: 12px;
}
.page-wrapper .page-header .panel.wrapper .minicart-wrapper .ui-dialog .block-minicart:after {
  right: auto;
  left: 11px;
}
.page-wrapper .page-header .panel.wrapper .minicart-wrapper .ui-dialog .minicart-items-wrapper .minicart-items li.item .product a.product-item-photo {
  float: right;
}
.page-wrapper .page-header .panel.wrapper .minicart-wrapper .ui-dialog .minicart-items-wrapper .minicart-items li.item .product-item-details {
  padding-left: 0;
  padding-right: 88px;
}
.page-wrapper .page-header .panel.wrapper .minicart-wrapper .ui-dialog .minicart-items-wrapper .minicart-items li.item .product-item-details .product-item-name .product.actions .secondary a.action.delete {
  margin-left: 0;
  margin-right: 6px;
}
.page-wrapper .page-header .panel.wrapper .panel.header .header.links li.greet.welcome.user-login {
  padding: 4px 0 4px 15px;
}
.page-wrapper .page-header .panel.wrapper .panel.header .header.links .customer-welcome {
  left: auto;
  right: 25px;
}
.page-wrapper .page-header .panel.wrapper .nav-sections .nav-sections-item-content .switcher-language .switcher-options .switcher-trigger strong:after {
  left: 0;
  right: auto;
}
.page-wrapper .product-item-details .price-box {
  float: right;
}
.page-wrapper .owl-nav {
  left: 0;
  right: auto;
}
.page-wrapper .owl-nav .owl-prev {
  left: 0;
}
.page-wrapper .owl-nav .owl-next {
  left: auto;
  right: -60px;
}
.page-wrapper .product-list-common span.sparsh-product-label {
  left: auto;
  right: 0;
  border-radius: 0 20px 0 20px;
}
.page-wrapper .product-list-common .action.towishlist {
  left: 15px;
  right: auto;
}
.page-wrapper .product-list-common .product-item-details {
  text-align: right;
}
.page-wrapper .product-list-common .product-item-details .price-box {
  float: right;
}
.cms-index-index .page-wrapper .block-content .block-title {
  text-align: right;
}
.cms-index-index .page-wrapper .block-content .products-grid .product-items .product-item {
  margin-right: 0;
  margin-left: 2% !important;
}
.cms-index-index .page-wrapper .block-content .products-grid .product-items .product-item:nth-child(4n) {
  margin-left: 0 !important;
}
.cms-index-index .page-wrapper div[data-content-type='slider'].slick-initialized {
  direction: ltr;
  overflow: hidden;
}
.cms-index-index .page-wrapper .owl-carousel.owl-loaded {
  direction: ltr;
}
.cms-index-index .page-wrapper .magepow-categories .grid-slider .category-item {
  margin-right: 0;
  margin-left: 2%;
}
.cms-index-index .page-wrapper .magepow-categories .grid-slider .category-item:nth-child(4n) {
  margin-left: 0;
}
.cms-index-index .page-wrapper .download-main-sec figure.upload-scanner {
  float: right;
  margin-right: 0;
  margin-left: 15px;
}
.cms-index-index .page-wrapper .owl-nav {
  display: block !important;
}
.page-wrapper .page-footer .footer.content .top-footer .pagebuilder-column.pay-icons {
  flex-direction: row-reverse !important;
  justify-content: flex-start !important;
}
@media (max-width: 768px) {
  .page-wrapper .page-footer .footer.content .top-footer .pagebuilder-column.pay-icons {
    justify-content: flex-end !important;
  }
}
.page-wrapper .page-footer .footer.content .footer-middle .app-store figure {
  margin-right: auto;
  margin-left: 0;
}
.page-wrapper .page-footer .footer.content .footer-middle .app-store figure:first-child {
  text-align: left;
  float: right;
  padding-left: 15px;
  padding-right: 0;
}
.page-wrapper .page-footer .footer.content .copyright-tab-right {
  text-align: left;
}
@media (max-width: 768px) {
  .page-wrapper .page-footer .footer.content .copyright-tab-right {
    text-align: right;
  }
}
.page-wrapper .page-footer .footer.content .copyright-tab-right i.fa-x-twitter {
  margin-right: 10px;
}
.page-wrapper .page-footer .footer.content .copyright-tab-right i.fa-instagram {
  margin-right: 0;
}
/*******************/
@media (min-width: 769px) {
  .page-with-filter .page-wrapper .sidebar-main {
    float: right;
  }
}
.page-with-filter .page-wrapper .sidebar-main .block-content.filter-content .filter-options .filter-options-item .filter-options-title {
  padding: 10px 10px 0 40px;
}
.page-with-filter .page-wrapper .sidebar-main .block-content.filter-content .filter-options .filter-options-item .filter-options-title:after {
  left: 13px;
  right: auto;
}
.page-with-filter .page-wrapper .search.results .toolbar.toolbar-products .toolbar-sorter.sorter {
  position: static;
  float: left;
}
.catalog-product-view .page-wrapper .product-custom-main .product-info-main .product-top-info .product-share {
  margin-right: auto;
  margin-left: 0;
}
.catalog-product-view .page-wrapper .product-custom-main .product-info-main .product-top-info .product-share .share-options {
  right: auto;
  left: 0;
}
.catalog-product-view .page-wrapper .product-custom-main .product-info-main .product-top-info .product-share .share-options:before {
  right: auto;
  left: -1px;
}
.catalog-product-view .page-wrapper .product-custom-main .product-info-main .product-top-info .product-social-links a.action.towishlist {
  margin-left: 0;
  margin-right: 15px;
}
.catalog-product-view .page-wrapper .product-custom-main .product-info-main span.sparsh-product-label {
  float: left;
  border-radius: 0 20px 0 20px;
}
.catalog-product-view .page-wrapper .product-custom-main .product-info-main .product-reviews-summary {
  float: right;
}
.catalog-product-view .page-wrapper .product-custom-main .product-info-main .wk-seller-block .wk-seller-card-col {
  margin-right: 0;
}
.catalog-product-view .page-wrapper .product-custom-main .product-info-main .wk-seller-block .wk-seller-card-col .wk-seller-rating-block .wk-seller-rating.wk-mp-design-inner {
  left: auto;
  right: 0;
}
.catalog-product-view .page-wrapper .product-custom-main .product-info-main .product-add-form form .fieldset .swatch-opt .swatch-attribute-label {
  padding-left: 0;
  background-position: right;
  padding-right: 70px;
}
.catalog-product-view .page-wrapper .product-custom-main .product-info-main .product-add-form form .fieldset .swatch-opt .swatch-attribute .swatch-attribute-options .swatch-option {
  float: right;
}
.catalog-product-view .page-wrapper .product-custom-main .product-info-main .product-add-form form .fieldset .swatch-opt .swatch-input {
  right: -1000px;
  left: auto;
}
.catalog-product-view .page-wrapper .product-custom-main .product-info-main .product-add-form form .box-tocart .fieldset .actions {
  text-align: left;
}
@media (min-width: 992px) and (max-width: 1199px) {
  .catalog-product-view .page-wrapper .product-custom-main .product-info-main .product-add-form form .box-tocart .fieldset .field.qty {
    width: 42%;
  }
}
@media (min-width: 769px) and (max-width: 991px) {
  .catalog-product-view .page-wrapper .product-custom-main .product-info-main .product-add-form form .box-tocart .fieldset .field.qty {
    right: 36px;
    left: auto;
  }
}
@media (max-width: 768px) {
  .catalog-product-view .page-wrapper .product-custom-main .product-info-main .product-add-form form .box-tocart .fieldset .field.qty .control {
    margin-right: 15px;
  }
}
.catalog-product-view .page-wrapper .product-custom-main .product-info-main .product-add-form form .box-tocart .fieldset .field.qty .control button.qty-btn.qty-btn-plus {
  margin-right: -22px;
}
.catalog-product-view .page-wrapper .product-custom-main .product-info-main .product-add-form form .box-tocart .pdp-price .price-box {
  text-align: right;
}
.catalog-product-view .page-wrapper .product-custom-main .product-info-main .product-add-form .seller-info a.shop-link:after {
  right: auto;
  left: 0;
  transform: rotate(180deg);
}
.catalog-product-view .page-wrapper .products-grid {
  direction: ltr;
}
.catalog-product-view .page-wrapper .products-grid .product-item .sparsh-product-label {
  left: auto;
  right: 0;
}
.catalog-product-view .page-wrapper .products-grid .product-item .actions-secondary .action.towishlist {
  left: 15px;
  right: auto;
}
.catalog-product-view .page-wrapper .products-grid .product-item .seller-info a.shop-link {
  flex-direction: row-reverse;
}
.catalog-product-view .page-wrapper .products-grid .product-item .product-item-details .product-item-name a {
  text-align: right;
}
.catalog-product-view .page-wrapper .products-grid .product-item .product-item-details .price-box {
  float: right;
}
@media (min-width: 769px) {
  .catalog-product-view .page-wrapper .product.info.detailed .product.data.items > .item.title {
    float: right;
  }
}
@media (min-width: 769px) {
  .catalog-product-view .page-wrapper .product.info.detailed .product.data.items > .item.content {
    float: left;
    margin-right: -100%;
    margin-left: 0;
  }
}
/***********************/
.catalog-category-view .category-view ul.magepow-categories-grid {
  direction: ltr;
}
@media (min-width: 769px) {
  .catalog-category-view .column.main {
    float: left !important;
    margin-left: 0;
    margin-right: 20px;
  }
}
.catalog-category-view .column.main .products-grid .product-items .product-item {
  margin-right: 0;
  margin-left: 2% !important;
}
.catalog-category-view .column.main .products-grid .product-items .product-item:nth-child(3n) {
  margin-left: 0 !important;
}
/********************/
.category-index-index ul.category-page > li.category-item.item {
  margin-right: 0;
  margin-left: 15px;
}
.category-index-index ul.category-page > li.category-item.item .category-item-info ul.children {
  direction: ltr;
}
.category-index-index ul.category-page > li.category-item.item:nth-child(3n) {
  margin-left: 0;
}
/*************/
@media (min-width: 769px) {
  .catalogsearch-result-index .page-wrapper .column.main {
    float: left !important;
    padding-right: 2%;
    padding-left: 0;
  }
}
/***********************/
.marketplace-seller-profile .page-wrapper .product.info.detailed .product.data.items > .item.title {
  float: right;
}
.marketplace-seller-profile .page-wrapper .product.info.detailed .product.data.items > .item.content {
  float: left;
  margin-right: -100%;
  margin-left: 0;
}
.marketplace-seller-profile .page-wrapper .product.info.detailed .product.data.items > .item.content .description-tab-content .description-left-container {
  border-right: none;
  border-left: 1px solid #ccc;
}
.marketplace-seller-profile .page-wrapper .product.info.detailed .product.data.items > .item.content .description-tab-content .description-left-container .wk-order-count .wk-mp--count-txt.order-count:before {
  left: auto;
  right: -28px;
}
.marketplace-seller-profile .page-wrapper .product.info.detailed .product.data.items > .item.content .description-tab-content .description-left-container .wk-review-count .wk-mp--count-txt.rating-count:before {
  display: inline-block;
}
.marketplace-seller-profile .page-wrapper .product.info.detailed .product.data.items > .item.content .description-tab-content .description-right-container {
  padding-left: 0;
  padding-right: 25px;
}
.marketplace-seller-profile .page-wrapper .product.info.detailed .block-title.wk-mp-float-left {
  left: auto;
  right: 30px;
  margin-bottom: 0;
}
.marketplace-seller-profile .page-wrapper .product.info.detailed .wk-mp-collection-right {
  float: left;
}
.marketplace-seller-profile .page-wrapper .product.info.detailed .wk-mp-collection-left {
  float: right;
}
.marketplace-seller-profile .page-wrapper .product.info.detailed .wk-mp-collection-left .wk-mp-design .filter-options .filter-options-item {
  margin-right: 0;
  width: 100%;
  box-sizing: border-box;
}
.marketplace-seller-profile .page-wrapper .product.info.detailed .wk-review-heading a.action.primary.wk-all-review {
  float: left;
}
/**********store-index-index*****************/
.store-index-index .store-page .store-list .store-info .seller-info-top .seller-right a.store-link {
  padding: 9px 20px 9px 30px;
}
.store-index-index .store-page .store-list .store-info .seller-info-top .seller-right a.store-link:after {
  content: "\f053";
  right: auto;
  top: 13px;
  left: 15px;
}
.store-index-index .store-page .store-list .store-info .seller-info-top .seller-right a.store-link span {
  padding-left: 0;
  padding-right: 4px;
}
.store-index-index .store-page .store-list .store-info .seller-products ul.seller-product-section li.seller-product-item .product-item-info span.sparsh-product-label {
  left: auto;
  right: 0;
  border-radius: 0 15px 0 15px;
}
.store-index-index .store-page .store-list .store-info .seller-products ul.seller-product-section li.seller-product-item .product-item-info .actions-secondary .action.towishlist {
  right: auto;
  left: 15px;
}
.store-index-index .store-page .store-list .store-info .seller-products ul.seller-product-section li.seller-product-item .product-item-info .product-item-details .price-box {
  float: right;
}
/**********account******/
.account .page-wrapper .page-main button.ask-que-to-admin.ask-que-to-admin-style {
  right: auto;
  left: 0;
}
@media (min-width: 769px) {
  .account .page-wrapper .column.main {
    float: left !important;
    margin-left: 0;
    margin-right: 20px;
  }
}
.account .page-wrapper .column.main .block.cust-profile .block-content .box.box-information .box-actions a i.fa-solid {
  margin-right: 0;
  margin-left: 5px;
}
.account .page-wrapper .column.main .block.cust-profile .box-content ul li {
  text-align: right;
}
.account .page-wrapper .column.main .block.cust-profile .box-content ul li i.fa-solid {
  margin-right: 0;
  margin-left: 10px;
}
.account .page-wrapper .column.main .wk-profile-alert span.wk-close {
  float: left;
}
.account .page-wrapper .column.main .block .block-content td.col.actions {
  text-align: left;
}
.account .page-wrapper .column.main .block .block-content .action.edit {
  margin-right: 0;
  margin-left: 15px;
}
.account .page-wrapper .column.main .actions-toolbar .primary {
  float: right;
}
@media (min-width: 769px) {
  .account .page-wrapper .sidebar.sidebar-main {
    float: right;
  }
}
.account .page-wrapper .sidebar.sidebar-main .block-collapsible-nav .block-collapsible-nav-content ul.nav.items li.nav.item .notification-block {
  left: 5px;
  right: auto;
}
.account .page-wrapper .sidebar.sidebar-main .block-collapsible-nav .block-collapsible-nav-content ul.nav.items li.nav.item .notification-block a {
  padding: 0;
}
.account .page-wrapper .pager .toolbar-amount {
  float: right;
}
.account .page-wrapper .pager .limiter {
  float: left;
}
.account .page-wrapper .customer_settings .body-color .switch .slider {
  right: auto;
  left: 0;
}
.account .page-wrapper .customer_settings .account-setting-removal i.fa-solid {
  margin-right: 0;
  margin-left: 10px;
}
.account .page-wrapper .customer_settings .lang-setting .switcher.switcher-language:before {
  float: left;
}
.account .page-wrapper .column.main .block.cust-profile .box-content ul li {
  text-align: right;
}
.account .page-wrapper .column.main .block.cust-profile .box-content ul li i.fa-solid {
  margin-right: 0;
  margin-left: 10px;
}
.account .field.profile.wk-profile-links-container .wk-profile-links {
  margin-left: 15px;
  margin-right: 0;
}
.account .wk-mp-design .fieldset.info.wk-mp-fieldset .legend .wk-mp-btn {
  float: left;
}
@media (max-width: 768px) {
  .account .wk-mp-design .fieldset.info.wk-mp-fieldset .legend .wk-mp-btn {
    float: none;
  }
}
.account .wk-mp-design .fieldset.info.wk-mp-fieldset .hor-scroll .wk-orderbox-content1 .wk-orderbox-details {
  float: right;
}
.account .wk-mp-design .fieldset.info.wk-mp-fieldset .hor-scroll .wk-orderbox-content1 .wk-dash-orderstatus {
  float: left;
}
.account .wk-mp-design .fieldset.info.wk-mp-fieldset .hor-scroll .wk-orderbox .wk-order-item-block .wk-order-item-row:after {
  right: auto;
  left: -4px;
}
.wishlist-index-index .form-wishlist-items .products-grid .product-list-common .product-item {
  margin-left: 15px;
  margin-right: 0;
}
.wishlist-index-index .form-wishlist-items .products-grid .product-list-common .product-item:nth-child(4n) {
  margin-left: 0;
}
.customer-account-login .page-wrapper .page-main {
  background-position: left center;
}
.customer-account-login .page-wrapper .login-container .block-customer-login {
  float: right;
}
@media (max-width: 768px) {
  .customer-account-login .page-wrapper .login-container .block-customer-login {
    float: none;
  }
}
.customer-account-login .page-wrapper .login-container .block-customer-login .otp-verify-section .login-with-otp #otp-error {
  text-align: right !important;
  margin-right: 25px;
}
.customer-account-login .page-wrapper .login-container .block-customer-login .account-social-login .btn-social {
  font-size: 12px;
}
.checkout-cart-index .cart-container .shopping-cart-title h1.cart-page-title {
  padding-right: 70px;
  background-position: right;
  padding-left: 0;
}
.checkout-cart-index .cart-container .form-cart .cart.table-wrapper .cart.items tr td .cart-left {
  float: right;
  margin-right: 0;
  margin-left: 15px;
}
@media (max-width: 768px) {
  .checkout-cart-index .cart-container .form-cart .cart.table-wrapper .cart.items tr td .cart-left {
    float: none;
  }
  .checkout-cart-index .cart-container .form-cart .cart.table-wrapper .cart.items tr td .cart-left a {
    left: auto;
    right: 0;
  }
}
.checkout-cart-index .cart-container .form-cart .cart.table-wrapper .cart.items tr td .field.qty {
  justify-content: flex-end;
  float: left;
}
.checkout-cart-index .cart-container .form-cart .cart.table-wrapper .cart.items tr td .col.subtotal {
  justify-content: flex-end;
  float: right;
}
.checkout-cart-index .cart-container .form-cart .cart.table-wrapper .cart.items tr td .product-item-details {
  margin-left: 0;
  margin-right: 95px;
}
.checkout-cart-index .cart-container .form-cart .cart.table-wrapper .cart.items tr td .product-item-details .wk-seller-block.wk-block span.wk-block-font-bold-up {
  float: right;
}
.checkout-cart-index .cart-container .form-cart .cart.table-wrapper .cart.items tr td .item-actions .actions-toolbar a.action.action-edit {
  right: auto;
  left: 24px;
}
.checkout-cart-index .cart-container .form-cart .cart.table-wrapper .cart.items tr td .item-actions .actions-toolbar a.action.action-delete {
  right: auto;
  left: 0;
}
.checkout-cart-index .cart-container .form-cart .actions.main {
  text-align: left;
}
.checkout-cart-index .cart-container .cart-summary {
  float: left;
}
.checkout-cart-index .cart-container .cart-summary .cart-totals .table-wrapper table.table.totals tr .mark {
  text-align: right;
}
/*********************/
.faq-index-index .aw-container .aw-column .article-list .aw-list-style .faq-info .faq-title span {
  text-align: right;
}
.faq-index-index .aw-container .aw-column .article-list .aw-list-style .faq-info .faq-title span:after {
  float: left;
}
.faq-index-index .aw-container .aw-column .article-list .aw-list-style .faq-content p {
  text-align: right;
}
/******checkout-index-index ******/
.checkout-index-index .page-wrapper .checkout-container .checkout-header .return_cart a:before {
  line-height: 22px;
  content: '\e608';
  float: right;
  margin-right: 0;
  margin-left: 4px;
}
.checkout-index-index .page-wrapper .checkout-container .checkout-shipping-method .form.methods-shipping div#checkout-shipping-method-load .table-checkout-shipping-method tr td {
  text-align: left;
}
.checkout-index-index .page-wrapper .checkout-container .checkout-payment-method .payment-option.discount-code .payment-option-title.field.choice span#block-discount-heading:after {
  float: right;
  margin-top: 3px;
}
.checkout-index-index .page-wrapper .checkout-container .checkout-payment-method.submit .payment-methods .actions-toolbar button.action.primary.checkout {
  float: left;
}
.checkout-index-index .page-wrapper .checkout-container .opc-block-summary .minicart-items-wrapper .minicart-items li.product-item .product .product-image-container {
  float: right;
}
.checkout-index-index .page-wrapper .checkout-container .opc-block-summary .minicart-items-wrapper .minicart-items li.product-item .product .product-item-details {
  padding-left: 0;
  float: right;
  padding-right: 15px;
}
.checkout-index-index .page-wrapper .checkout-container .opc-block-summary .minicart-items-wrapper .minicart-items li.product-item .product .product-item-details .product-item-inner .product-item-name-block {
  text-align: right;
}
.checkout-index-index .page-wrapper .checkout-container .opc-block-summary .minicart-items-wrapper .minicart-items li.product-item .product .product-item-details .product-item-inner .subtotal {
  text-align: right;
}
.checkout-index-index .page-wrapper .checkout-container .opc-block-summary .minicart-items-wrapper .minicart-items li.product-item .product .product-item-details .product.options span.toggle:after {
  float: right;
  line-height: 26px;
}
.checkout-index-index .page-wrapper .checkout-container .opc-block-summary .amcheckout-wrapper table.data.table.table-totals th.mark {
  text-align: right;
}
.checkout-index-index .page-wrapper .checkout-container .opc-block-summary .amcheckout-wrapper table.data.table.table-totals td.amount {
  text-align: left;
}
.checkout-index-index .page-wrapper .checkout-container .checkout-payment-method .payment-option.discount-code .payment-option-content .form.form-discount .payment-option-inner {
  float: left;
  width: calc(100% - 130px);
}
.checkout-index-index .page-wrapper .checkout-container .checkout-payment-method .payment-option.discount-code .payment-option-content .form.form-discount .payment-option-inner .field .control input {
  text-align: left;
}
.checkout-index-index .page-wrapper .checkout-container .checkout-payment-method .payment-option.discount-code .payment-option-content .form.form-discount .actions-toolbar {
  display: inline;
  margin: 0;
}
.checkout-index-index .page-wrapper .checkout-container .checkout-payment-method .payment-option.discount-code .payment-option-content .form.form-discount .actions-toolbar .primary {
  float: right;
}
.checkout-index-index .page-wrapper .checkout-bottom-content ul li {
  padding-left: 0;
  padding-right: 20px;
}
.checkout-index-index .page-wrapper .checkout-bottom-content ul li:before {
  left: inherit;
  right: 0;
}
/**********************/
.contact-index-index .page-wrapper .form.contact .fieldset .field .control input {
  text-align: right;
}
.contact-index-index .page-wrapper .form.contact .actions-toolbar .primary {
  float: right;
}
.contact-index-index .page-wrapper .form.contact .actions-toolbar .primary .action.submit.primary {
  margin-right: 0;
}
.cms-term-of-use .column.main a.emailicon:before {
  margin-right: 0px;
  margin-left: 5px;
}
.cms-term-of-use .column.main p.locationicon:before {
  margin-right: 0px;
  margin-left: 5px;
}
.cms-index-index .seller-section .under20-slider {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 40px;
  gap: 0 15px;
}
.cms-index-index .seller-section .under20-slider .slider-item {
  flex: 0 0 19%;
  max-width: 19%;
  margin-bottom: 15px;
}
@media (max-width: 768px) {
  .cms-index-index .seller-section .under20-slider .slider-item {
    flex: 0 0 47.8%;
    max-width: 47.8%;
  }
}
